import express from 'express'
import place from '../controllers/place.controller.js'

const router = express.Router()

router.route('/api/search/imges/:search')
    .get(place.searchImg)

router.route('/api/search/places/:search')
    .get(place.searchPlace)


export default router